body		{margin:0; padding:0; background-image:url(../images/bg_rpt.jpg); background-repeat:repeat; text-align:left}

div			{font:11px Arial, Helvetica, sans-serif; line-height:13px}

img			{border:0px; margin:0px}

a			{color:#911a47; text-decoration:underline}

a:hover		{color:#911a47; text-decoration:none}

#clearfix	{clear:both}

#header		{width:801px; float:left}

#content	{width:801px; background-image:url(../images/content_bg.jpg); float:left}

#footer		{color:#4c463b; font:12px Georgia, 'Times New Roman', Times, serif; width:801px; float:left}
#footer	a	{color:#b54987; text-decoration:none}
#footer	a:hover	{color:#b54987; text-decoration:underline}

.pink		{color:#af0971}

.blackbox	{background-color:#000000}

.leftNav	{float:left; width:181px; height:693px; background-image:url(../images/left_bg.jpg); background-repeat:no-repeat; padding-right:1px}

.subnav		{background-color:#000000; color:#ffffff; width:176px; margin-top:5px; text-align:left}
.subnav a		{color:#ffffff; text-decoration:none}
.subnav	a:hover	{color:#af0971; text-decoration:none}

.subnavInt	{padding:5px 5px 5px 8px}

.rightNav	{float:left; width:180px; background-image:url(../images/right_bg.jpg); background-repeat:no-repeat; padding-left:1px}

.rtsubnav		{background-color:#000000; color:#ffffff; width:175px; margin-top:5px; text-align:left}
.rtsubnav a		{color:#ffffff; text-decoration:none}
.rtsubnav	a:hover	{color:#af0971; text-decoration:none}

.rtsubnavInt	{padding:5px 5px 5px 8px}

.middle		{float:left; width:438px; background-repeat:no-repeat; background-image:url(../images/middle_bg.jpg)}

.middletxt	{float:left; width:407px; padding-left:14px; text-align:left}

.title		{float:left; width:407px; color:#b02b5e; font-size:21px; line-height:24px; margin-top:5px}

.text		{float:left; width:407px; line-height:15px; padding:10px 0;}
.text, .text div	{font:12px Georgia, 'Times New Roman', Times, serif;}

.blogcomment	{font-size:11px; line-height:13px;}

.lg_image	{float:left; width:405px; height:255px; border:1px solid ##000000; background-color:##999999; margin-top:8px}

div.searchbox {
	display:block;
	position:relative;
	top:-140px;
	left:250px;
	width:250px;
	height:100px;
}

div.searchbox form {
	position:relative;
}


.status-body, .entry-content {
	color:#ffffff;
}
	
/* TWITTER */
#twitterHome a, #twitterHome a:hover {
	font-weight: normal;
	}
#twitterHome ol {
	padding: 0;
	margin: 0 0 0 26px;
	}
#twitterHome ol li {
	list-style-image: url(../images/bullet_gold.jpg);
	margin: 5px 0;
	}
#twitter a, #twitter a:hover {
	font-weight: normal;
	}
#twitter ol {
	padding: 0;
	margin: 0 0 0 10px;
	}
#twitter ol li {
	list-style: none;
	margin: 5px 0;
	}
.meta {
	display: block;
	color: #ffffff; 
	font-size: 10px
	}
.meta a, meta a:hover {
	color: #ffffff;
	}

/* TWITTER */

#linkList ol {
	padding: 0;
	margin: 0 0 0 26px;
	}
#linkList ol li {
	margin: 5px 0;
	}
#linkList a, #linkList a:hover {
	font-weight: normal;
	}
#linkList ol {
	padding: 0;
	margin: 0 0 0 10px;
	}
#linkList ol li {
	list-style: none;
	margin: 5px 0;
	}
	
a.entry-date, a.entry-date:visited {
	color: #fa519a;
	
}
